Issue 121794 - [sidebar]: migrate paragraph property panel (W,I)
Summary: [sidebar]: migrate paragraph property panel (W,I)
Status: RESOLVED FIXED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: 4.0.0-dev
Hardware: All All
: P3 Normal (vote)
Target Milestone: 4.0.0
Assignee: zhengfan
QA Contact:
URL:
Keywords:
Depends on:
Blocks: [sidebar]
  Show dependency tree
 
Reported: 2013-02-19 09:40 UTC by jsc
Modified: 2013-07-11 13:56 UTC (History)
2 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2013-02-19 09:40:21 UTC
migrate paragraph property panel (W,I) 

svx/source/propertypanel/paragraphpropertypage.cxx

See also 
http://wiki.openoffice.org/wiki/Sidebar#Decks_and_content_panels
Comment 1 zhengfan 2013-04-01 13:57:18 UTC
I will take this task.
Comment 2 SVN Robot 2013-04-01 14:43:35 UTC
"zhengfan" committed SVN revision 1463154 into branches/sidebar:
i121794: Commit for Paragraph Properties Panel, in Sidebar feature branch. By...
Comment 3 zhengfan 2013-04-01 15:39:20 UTC
Committed.
Comment 4 SVN Robot 2013-04-01 15:40:55 UTC
"zhengfan" committed SVN revision 1463163 into branches/sidebar:
i121794: Commit for Paragraph Properties Panel, in Sidebar feature branch. By...
Comment 5 SVN Robot 2013-04-02 15:56:20 UTC
"zhengfan" committed SVN revision 1463604 into branches/sidebar:
i121794: For fix issues paragraph properties panel, for sidebar panel. by Zhe...
Comment 6 SVN Robot 2013-04-03 03:53:15 UTC
"zhengfan" committed SVN revision 1463816 into branches/sidebar:
i121794: For some missing modifications in last commiting in paragraph proper...
Comment 7 SVN Robot 2013-04-04 08:25:59 UTC
"af" committed SVN revision 1464352 into branches/sidebar:
i121794: Added missing support for some text item slots.